Subject: halomethanes

From: [email-masked] (Ferenc Molnar)
Date: Mon, 14 Oct 96 09:52:37 +0200

Dear Netters:

A few days ago I turned to the CCL with the following questions:

Original request:
> Dear Netters:
>
> I would like to calculate the optimized structures and
> normal modes for a set of related compounds (halomethanes).
>
>           Cl2-C-F2 (Dichlorodifluoromethane)
>            /      \
>        Cl-C-F2*   Cl2-C-F2+
>        (radical)  (cation)
>        /      \
>    Cl-C-F2+   C-F2
>    (cation)   (carbene)
>                 \
>                 C-F
>
>What type of basis-set would you recommend, that
>treats all of these species in a balanced way?
>
>My idea was to use polarization and diffuse functions
>to catch the ionic or radical character of these species.
>
>I belive, that Hartree-Fock (HF) will do a poor job for some
>of these molecules and one has to include electron-correlation
>even during optimization! Do you think that it is sensible
>to start from a HF minimum structure and to reoptimze with MP2?
>
>Calculating normal modes with MP2 will be quite expensive
>in terms of CPU and disk usage! Any idea about the "precision"
>that can be expected from such a calculation?
>
>I have little experience with the calculation of ionic or
>radical species and every comment, hint, or suggestion
>is very much appreciated! I will summarize all the responses.

I think it is time to summarize the replies. I am very grateful
for the valuable information I obtained from:

Dr. Luigi Cavallo, Dr. Peter R. Schreiner, Errol Lewars, and
Russell D. Johnson III. Their original messages will be appended
to this posting.

Basically, I decided to compare three levels of theory
(HF and Post-HF) for the problem stated in the original
posting:

1) QCISD/6-311G(d,p)
2) MP2/6-311++G(d,p)
3) B3LYP/cc-pVTZ

The results of these calculations will be compared to
available experimental data (geometries). The effect
of correlation and/or size of basis set should be
clearly visible from the results.

I tried to visit the URL given in the fourth reply, but
could only get through to the parent page:
http://fluid.nist.gov/
everything else seems to be unreachable for me?!

Cheers,

Ferenc

Answers to the original posting:
----------------------------------------------------------------------

On Oct 9,  8:56am, [email-masked] wrote:
> Subject: Re: CCL:halomethanes
>
>
> dear ferenc,
>
> I tried to make some calculations on substituted haloalkanes, and I found
> quite a strange behaviour indeed.
>
> I tried to optimize the geometry of the following molecules:
> CF2Cl-CH3  and the corresponding anion CF2Cl-CH2(-).
> Well, the parent molecule gave me any problem, while the anion simply
> broke apart. The chlorine atom ran away like an anion and left the
> CF2=CH2 alkene. I.E. I obtained the van der waals complex of
> 1,1-difluoroethylene and chloride anion. More or less similar
> results were obtained with similar molecules.
>
> I was using classical ab-initio without any correlation. The
> basis set I used was 631G + 1 polar + 1 diffuse on all the atoms
> (H included). Unhappy of this behaviour, I also tried the simple
> mopac and I also tried DFT methods with NL corrections included.
> (This last approach should include good correlation effects) but
> the results were always the same.
>
> The only reference I could find on the subject is:
> Bernardi et al. Gazz. Chim. Ital. 1990, 120, 301.
>
> I know that you were asking for cations and radicals instead
> of anions, but I think that my experience could be of some
> help in warning you with respect to strange behaviours in
> haloalkanes.
>
> yours
> luigi
>
> ------------------------------
> Dr. Luigi Cavallo
> Dept. Of Chemistry
> Univ. Of Naples
> ITALY
> Email [email-masked]
> ------------------------------
>-- End of excerpt from [email-masked]

On Oct 9,  9:12am, Peter R. Schreiner wrote:
> Subject: halomethanes
>
> > I would like to calculate the optimized structures and
> > normal modes for a set of related compounds (halomethanes).
> >
> >             Cl2-C-F2 (Dichlorodifluoromethane)
> >             /      \
> >         Cl-C-F2*   Cl2-C-F2+
> >         (radical)  (cation)
> >         /      \
> >     Cl-C-F2+   C-F2
> >     (cation)   (carbene)
> >                  \
> >                  C-F
> >
> > What type of basis-set would you recommend, that
> > treats all of these species in a balanced way?
> >
> > My idea was to use polarization and diffuse functions
> > to catch the ionic or radical character of these species.
> >
> > I belive, that Hartree-Fock (HF) will do a poor job for some
> > of these molecules and one has to include electron-correlation
> > even during optimization! Do you think that it is sensible
> > to start from a HF minimum structure and to reoptimze with MP2?
> >
> > Calculating normal modes with MP2 will be quite expensive
> > in terms of CPU and disk usage! Any idea about the "precision"
> > that can be expected from such a calculation?
>
>
> Dear Ferenc,
>
> The best compromise is probably DFT, preferrably B3LYP with a flexible
> basis set, say 6-311+G* for geometry optimizations. For energies,
> you will need a better basis for very accurate results. Others and
> my experience would favor correlation-consistent basis sets of
> triple zeta quality (e.g., cc-pVTZ) or higher, if you can afford it.
> Ideally, you'd used CCSD(T) for the single points, but this may be too
> expensive. Thus, the B3LYP/cc-pVTZ//B3LYP/6-311+G* + ZPVE should
> be an acceptable compromise.
>
> For a mini-review on the performance of various methods with carbenes
> see: J. Org. Chem. 1996, 61, 7030.
>
> Hope this helps,
> Peter
>
>
> --
>   Dr. Peter R. Schreiner           Computer-Chemie-Centrum
>   [email-masked]      Universitaet Erlangen-Nuernberg
>   Phone:    +49-(0)9131-856533     Naegelsbachstr. 25
>   FAX:      +49-(0)9131-856566     D-91052 Erlangen, Germany
>
> NOTE: NEW ADDRESS from November 1, 1996:
>
>   Institut fuer Organische Chemie
>   Universitaet Goettingen
>   Tammannstr. 2			   Phone: +49-(0)551-393291
>   D-37077 Goettingen, Germany      FAX:   +49-(0)551-399475
>
>   http://www.ccc.uni-erlangen.de/ecc/private
> --
>   Dr. Peter R. Schreiner           Computer-Chemie-Centrum
>   [email-masked]      Universitaet Erlangen-Nuernberg
>   Phone:    +49-(0)9131-856533     Naegelsbachstr. 25
>   FAX:      +49-(0)9131-856566     D-91052 Erlangen, Germany
>
> NOTE: NEW ADDRESS from November 1, 1996:
>
>   Institut fuer Organische Chemie
>   Universitaet Goettingen
>   Tammannstr. 2			   Phone: +49-(0)551-393291
>   D-37077 Goettingen, Germany      FAX:   +49-(0)551-399475
>
>   http://www.ccc.uni-erlangen.de/ecc/private
>-- End of excerpt from Peter R. Schreiner

On Oct 9, 10:21am, E. Lewars wrote:
> Subject: HALOMETHANES
> Hello,  some useful refs are:
> 1.   Theoretical Enthalpies of Formation of CHmCln
> 	[D[D[D: Neutral Molecules and Cations
> 	C. F. Rodrigues, D. K. Bohme, A. C. Hopkinson
> 	J Phys Chem  1996, _100_ 2942-2949
> 2.   Photochemical Isomerization of Dichloromethane in Argon Matrices
> 	J Am Chem Soc 1990, _112_ 5117-5122.
> Other papers by Hopkinson, in JPC and JACS, in the last 10 years, may also
> be helpful.
> Good Luck
> ====
> Errol Lewars
> ===
>-- End of excerpt from E. Lewars

On Oct 9, 12:09pm, Russ Johnson wrote:
> Subject: halomethane structures
> Dear Ferenc,
>         First , there is some information on structures of fluoro methanes
> and radicals at:
>      http://fluid.nist.gov/~drb/cgi/SpeciesData.html
>
> I would recommend a density functional method, as I've found it usually
> gives very good geometries and frequencies for radicals and cations. Large
> basis sets are usually not necessary so that B3LYP/6-31G* should
> do quite well.
>
> You may have trouble with Cl2-C-F2+ , as both CF4+ and CCl4+ have non-
> classical structures, they are more loosely bound complexes such as
> CF3+ --- F.
>
> Good luck,
> Russ
>
>
>
>
> Russell D. Johnson III
> Research Chemist
> Physical and Chemical Properties Division
> National Institute of Standards and Technology
> Gaithersburg, MD 20899
> voice 301+975-2513     fax  301+975-3670
> email: [email-masked]
>-- End of excerpt from Russ Johnson

Ferenc Molnar

---------------------------------------------------------------------------
Institut fuer Physikalische und Theoretische Chemie
- Lehrstuhl Prof. Dick -                   Tel.:  (+49) 941 943-4466 /-4486
Universitaet Regensburg                    Fax.:  (+49) 941 943-4488
Universitaetsstrasse 31
D-93053 Regensburg
Deutschland / Germany
---------------------------------------------------------------------------
EMail (SMTP):  [email-masked]
---------------------------------------------------------------------------
 Those who do not archive the past are condemned to retype it!
  -- Garfinkel & Spafford, Practical Unix Security
---------------------------------------------------------------------------